Show / Hide Table of Contents

# Enum ItemPayload.ItemKind

Kinds of items that can be fetched from this payload.

###### Namespace: Dalamud.Game.Text.SeStringHandling.Payloads

###### Assembly: Dalamud.dll

##### Syntax

    public enum ItemKind : uint

### Fields

Name | Description
--- | ---
Collectible | Collectible Items.
EventItem | Event/Key items.
Hq | High-Quality items.
Normal | Normal items.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()